:root {

  --navBgColor: #f1867ed8;

  --opacitynavBgColor:#f1867ed8;

  --navTextColor: rgb(255, 255, 255);



  --navhoverColor:#FFF;

  --highLightColor: rgba(203, 125, 157, 1);

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: rgba(203, 125, 157, 1);

  --titleColor: #4a0421;

  --mainFontColor: rgba(30, 30, 30, 1);

  --opacityFontColor:#c6b597;

  --mainBorder: 1.5px solid var(--opacityFontColor);

}



#nav-icon span {



  background: var(--darkColor);



}

.navbar-nav>li>a{
  font-size: 20px;
}



.roomTitle h4 {

  font-size: 24px;

  color: var(--titleColor);

}



.line_n {

  text-decoration: line-through;

  color: rgb(124, 124, 124);

}



.roomTitle h3 {

  font-size: 16px;

  margin-top: -24px;

  text-align: right;

}



.service_mask {

  background-color: rgba(143, 142, 142, 0.26);

}



.aboutText h6 {

  line-height: 34px;

}

.aboutText p{
  line-height:30px;
  font-size: 18px;
}



.aboutpic {

  position: fixed;

  top: 65%;

  left: 3%;

  cursor: pointer;

  z-index: 100;

}



.aboutpic img {

  width: 200px;

  animation: alarm 1s infinite;

}





.navbar {

  background-color: var(--opacitynavBgColor);

  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */

}



#nav-icon span {

  background: var(--darkColor);

}



/* 

#home,#myCarousel{

  

  margin-top: 88px;

} */



.mainBg {

  background-image: url(../img/bg.jpg);

  background-size: 100%;

  background-repeat: no-repeat;
  
  background-position: center center;
  background-attachment: fixed;

}



.mainMask {

  background-color: rgba(255, 255, 255, 0.836);

}

.banner{
  padding-top: 88px;
}

.banner-full {



  background-image: url(../img/banner1.jpg)

}





.section:nth-child(odd) {

  background-color: rgba(255, 255, 255, 0.568)

}


.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.listArea{
  display: flex;
  flex-wrap: wrap;
}
.listitem{
  width: 33%;
  margin-bottom: 50px;
}
.listitem li{
  
  line-height: 40px;
}
.listitem li img{

  width: 33%;
}

.iconarea{
  margin: auto;
  display: flex;
  width: 60%;
}
.iconarea a{
  width: 25%;
}
.iconitem{
  position: absolute;
  top:5%;
  right: 25%;
}
#roomType a img{
  width: 75px;
  height: 100px;
}


.picFlex img {

  width: 46%;

  margin: 10px;

  float: left;

}
.menu-item{
  background-color: rgba(0, 0, 0, 0);
}


h5 small {

  color: rgb(240, 240, 240);

}



.hovereffect h2 {

  padding: 0em 0;

}



.overlay img {

  margin-top: 15px;

}


.roomTypeArea{
  display: flex;
  flex-wrap: wrap;
}


.trafficText img {

  filter: brightness(0.4)

}



.trafficText ul li {

  font-size: 20px;

}

.footer_text li{
  font-size: 23px;
  letter-spacing: 2px;
  color: var(--navhoverColor);
}

#sns ul li {

  filter: brightness(0);

}



.footer {

  background-color: var(--navBgColor);


}



#copyright {

  background-color: #bdbab300;

  color: #000;

}



#picCategory p {

  width: 95%;

  margin: 0 auto 50px;

}



/* 響應式選單*/

@media (max-width:1200px) {
  
.banner{
  padding-top: 0px;
}

  #logo {

    width: 100%;

  }



  #home,

  #myCarousel {



    margin-top: 88px;

  }



  .navbar {

    background-color: var(--navBgColor) !important;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .navbar-brand>img {

    margin: auto;



  }



  .collapse {

    position: absolute;

    display: block;

    top: -1200%;

    margin: 0;

    left: 100%;

    width: 100%;

    min-height: 100vh;

    background-color: var(--navBgColor);

    transition: 0.5s;



  }



  .collapse.move {

    top: 0;

    left: 0;

    opacity: 1;

  }



  .shop1688 {

    left: 15px;

  }



  /* .navbar-collapse{

    background-color: var(--navBgColor);

  } */

  .navbar-header {

    float: none;



  }



  .navbar .container-fluid {

    padding: 0;

  }



  .container-fluid>.navbar-collapse {

    margin: 0;

  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-nav {

    text-align: center;

    float: none !important;

    margin-top: 100px;



  }



  .navbar-nav>li>a::after {

    content: '';

    width: 0%;

    height: 3px;

    background-color: var(--navhoverColor);

    margin: auto;

    margin-top: 5px;

    display: block;







  }



  .navbar-nav>li>a:hover::after {

    width: 5%;







    transition: 0.5s;

  }



  .navbar-nav>li {

    float: none;

  }



  .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  }



}







/*響應式調整*/





@media screen and (max-width:1200px) {}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {}



@media screen and (max-width:770px) {






  .floatLeftText,.floatRightText {

    background-color: #FFF;

  }



  .aboutpic {

    top: 32%;

    left: 1%;

  }



  .btn_group .btn_a {

    width: 40%;

  }



  .aboutpic img {

    width: 100px;

  }



  .roomTitle h3 {

    margin-top: 8px;

    text-align: right;

    font-size: 16px;

  }



  .mbslider .slick-next,

  .mbslider .slick-prev {

    top: 275px;

  }



}



@media screen and (max-width:576px) {
  .iconitem{
    position: absolute;
    top:7%;
    right: 10%;
  }
  #roomType a img{
    width: 50px;
    height: 70px;
  }

  .listitem{
    margin: auto;
    width: 70%;
    margin-bottom: 10%;
  }

  .hovereffect img {

    margin-bottom: 25px;

  }



  .overlay img {

    width: 18%;

  }

}



@media screen and (max-width:414px) {
  .footer_text li{
    font-size: 20px;
    letter-spacing: 0px;
  }

  .aboutText p{
    font-size: 14px;
  }
}



@media screen and (max-width:375px) {}





@keyframes alarm {

  0% {

    transform: rotate(3deg);

  }



  25% {

    transform: rotate(0deg);

  }



  50% {

    transform: rotate(-3deg);

  }



  75% {

    transform: rotate(0deg);

  }



  100% {

    transform: rotate(3deg);

  }

}